#! /bin/jsh

echo '/*'
awk -v "ye=$YEAR" -v "ow=$OWNER" -v "or=$ORGANIZATION" '
{
  s = gsub("@@YEAR@@", ye, $0);
  s = gsub("@@OWNER@@", ow, s);
  s = gsub("@@ORGANIZATION@@", or, s);
  printf(" * %s\n", s);
}' $LICENSE
echo ' */'
echo "/* @nina-version: ${NINA_VERSION}.${NINA_REVISION} */"
